@charset "utf-8";

/* = #contact
-------------------------------------------------------------- */
#contact #container {
	padding-bottom: 0;
}
#contact table.contactForm {
	margin: 0;
}
#contact .contactForm th {
	width: 400px;
	text-align: left;
	box-sizing: border-box;
	background-color: #ab875a;
	color: #fff;
	font-size: 1.5rem;
}
#contact input[type="text"],
#contact input[type="password"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact input[type="number"],
#contact textarea {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ccc;
	box-shadow: none;
}
#contact textarea {
	resize: none;
	height: 400px;
}
#contact input[type="submit"] {
	width: 295px;
	height: 40px;
	background-color: #ab875a;
	border: 1px solid #ab875a;
	color: #fff;
	font-size: 1.6rem;
	transition: opacity .3s;
}
#contact input[type="submit"]:hover {
	background-color: #fff;
	color: #231815;
}
#contact .contact-box {
	padding: 5rem 0 9rem;
}
#contact .contact-txt {
	margin-bottom: 10px;
	font-weight: 1.5rem;
}
#contact .required {
	color: #f00;
}
#contact .privacy-policy {
	overflow: scroll;
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
	height: 300px;
	margin: 60px 0;
}
#contact .privacy-policy .item {
	margin-bottom: 20px;
}
#contact .privacy-policy .ttl {
	font-weight: bold;
	font-size: 1.8rem;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked {
	text-align: center;
	border: none;
	font-size: 1.8rem;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked {
	color: #f00;
}
span.wpcf7-not-valid-tip {
	margin-top: 5px;
	font-size: 1.4rem;
}

/* = #completion
-------------------------------------------------------------- */
#completion #container {
	padding-bottom: 0;
}
#completion .contact-box {
	padding: 5rem 0 9rem;
}
#completion .contact-txt {
	text-align: center;
}
#completion .contact-txt .message {
	font-size: 3.1rem;
}
#completion .top-btn {
	width: 295px;
	margin: 40px auto 0;
	text-align: center;
}
#completion .top-btn a {
	position: relative;
	display: block;
	padding: 8px;
	background-color: #ab875a;
	color: #fff;
	font-size: 1.6rem;
	text-decoration: none;
	transition: opacity .3s;
}
#completion .top-btn a::after {
	content: '';
	position: absolute;
	top: 0;
	right: 14px;
	bottom: 0;
	width: 12px;
	height: 12px;
	margin: auto;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
	#contact .contactForm th {
		width: 17rem;
	}
}

@media screen and (max-width: 375px) {
	#contact .contact-box {
		padding: 3rem 0 8rem;
	}
	#contact .contactForm th,
	#contact .contactForm td {
		display: block;
		width: auto;
	}
}